function [Pr]=intgc(m,limg)

%computes probability for a real variable y 

minim=-6;	%integration limits must be between these values
maxim=+6;	

pas=(maxim-minim)/m;

for i=minim:pas:maxim

    y(1,round((i-minim)/pas)+1) = i;				      
    x(1,round((i-minim)/pas)+1) = exp(-0.5/1 * i .^2) ./ (sqrt(2*pi) );  %pdf of y

end

limg=find(y<limg);

%compute scalar probability

Pr=trapz(y(limg),x(limg));
