%pdban - program integrating functions for PDB files analysis
%cd 'C:\Biophysics\ANDREY\MODELING\PDB\Data'
%cd 'C:\Andrey\Other-\Matlab\PDB\Data'

global mbh oph

changedir;	%Program for changing working directory

mbh=mb;	%handle for the mainboard
oph=[];	%handle for the options panel
pause(1)
set(findobj(mbh,'Tag','m_Mode'),'String',{'Property profile(s) creation', 'Property profile(s) averaging',...
		'PDB column replacement','PDB residues renumbering', 'Property profile(s) combining',...
		'PDB structure reorientation','PDB property 3D averaging','Volumetric data creation',...
		'Crossection area calculation by volumetric/PDB/VRML data', 'Channel conductance calculation by radius profile','Volumetric data visualization',...
        'Volumetric data combining'});

set(findobj(mbh,'Tag','m_FileType'),'String',{'*.pdb', '*.txt', '*.*','*.mat','*.wrl','*VRML.mat'});
mb('m_Mode_Callback');	%Display first options window

ProgressBarGlobal(0,100);%Set current value on the global progress bar
ProgressBarLocal(0,100);%Set current value on the local progress bar
