function A = readPDB (fname1, fname2)

fid = fopen (fname1,'r');
numlines = 0; 
ENDT = ' ';
while ENDT ~= 'END'
   numlines = numlines + 1;
   A (numlines, 1:79) = fscanf (fid, '%c', [1,79]);
   A (numlines, 80) = fscanf (fid, '%c\n', [1,1]);
   ENDT = A (numlines, 1:3);
end 
fclose (fid);

for i = 1 : numlines
   if A (i,1:4) == 'ATOM'
      Astart = i; 
      break;
   end
end
for i = Astart : numlines
   if A (i,1:4) == 'ATOM'
      Alast = i;
   end
end

coords = A (Astart:Alast, 31:54);

fid = fopen (fname2,'w');
for i = 1 : Alast-Astart+1
   fprintf (fid, '%c', coords (i,:)); fprintf (fid, '\n');
end
fclose (fid);
