function par_val_d=vectset(Npoints)
global ecount_L HstT_L HstN_L par_valRange_L InterpType_L Smoothing_L SMethod_L h_L BinsT_L BinsT_Lp
%input:
%	Npoints=4;	%Number of points to put on the sphere
tic
if nargin<1
	Npoints=4;	%Number of points to put on the sphere
end

AnglM=[2*pi*rand(1,Npoints);pi*rand(1,Npoints)]';	%initial position for all the points
% ecount_L=0;    %Evaluations count
mx_stp=(20*Npoints)^2;	%Maximal evaluation steps number	
MaxIter=(2*Npoints)^1.5;	%Maximal iteration steps
%MaxIter=2000;
%-------- Parameters values vector initialization
%par_val(1:length(AnglM))=1/length(AnglM);  %Sets initial values for independent optimization parameters
par_val=AnglM;	%Sets initial values for independent optimization parameters
ecount_L=0;   %Function evaluations counter
Dev=2;
%h_L=figure;%
%set(gca,'YScale','log');%Noise histogram

OptmAlgm=1;

%Calculating coordinates
par_val_d(:,1)=sin(par_val(:,2)).*cos(par_val(:,1));	%X coordinate
par_val_d(:,2)=sin(par_val(:,2)).*sin(par_val(:,1));	%y coordinate
par_val_d(:,3)=cos(par_val(:,2));	%Z coordinate
plot3(par_val_d(:,1),par_val_d(:,2),par_val_d(:,3),'o')
stereo

%=============	Optimization algorithm
[par_val,Function_counts,Iterations,fval]=random_search(par_val,'tst_dev');
Function_counts
Iterations



AnglM=par_val;

%Calculating coordinates
par_val_d(:,1)=sin(par_val(:,2)).*cos(par_val(:,1));	%X coordinate
par_val_d(:,2)=sin(par_val(:,2)).*sin(par_val(:,1));	%y coordinate
par_val_d(:,3)=cos(par_val(:,2));	%Z coordinate
plot3(par_val_d(:,1),par_val_d(:,2),par_val_d(:,3),'o')
stereo

toc


